function FileData_Pairs(x)
{
x.t("2.8","power");
x.t("below","section");
x.t("switches","power");
x.t("enters","suspend");
x.t("last","virtual");
x.t("mode","enters");
x.t("mode","shuts");
x.t("down","2.8");
x.t("down","last");
x.t("down","mode");
x.t("down","architecture");
x.t("down","module");
x.t("down","values");
x.t("sections","describe");
x.t("shut","down");
x.t("copied","winmux2k.inf");
x.t("details","registry");
x.t("file","registry");
x.t("during","installation");
x.t("closed","following");
x.t("virtual","port");
x.t("shutdown","shut");
x.t("further","details");
x.t("three","cases");
x.t("commands","sent");
x.t("closeport","closing");
x.t("software","three");
x.t("section","4.2");
x.t("powerdown","suspend");
x.t("architecture","2.8");
x.t("taken","registry");
x.t("closing","last");
x.t("power","down");
x.t("shuts","down");
x.t("winmux2k.inf","file");
x.t("registry","during");
x.t("registry","values");
x.t("module","switches");
x.t("module","taken");
x.t("values","below");
x.t("values","copied");
x.t("values","powerdown");
x.t("port","closed");
x.t("port","shutdown");
x.t("cases","commands");
x.t("following","sections");
x.t("installation","driver");
x.t("behavior","software");
x.t("driver","further");
x.t("describe","behavior");
x.t("suspend","mode");
x.t("suspend","closeport");
x.t("sent","module");
}
